@font-face {
  font-family: 'icodigi';
  src:  url('fonts/icodigi.eot?8prctg');
  src:  url('fonts/icodigi.eot?8prctg#iefix') format('embedded-opentype'),
    url('fonts/icodigi.ttf?8prctg') format('truetype'),
    url('fonts/icodigi.woff?8prctg') format('woff'),
    url('fonts/icodigi.svg?8prctg#icodigi') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icodigi-"], [class*=" icodigi-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icodigi' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icodigi-branding:before {
  content: "\e900";
  /*color: #fff;*/
}
.icodigi-CONTENT:before {
  content: "\e901";
  /*color: #fff;*/
}
.icodigi-ORM:before {
  content: "\e902";
  /*color: #fff;*/
}
.icodigi-PR:before {
  content: "\e903";
  /*color: #fff;*/
}
